@charset "utf-8";

a.btn{
	background: #fff;
	display: flex;
    align-items: center;
    padding: 3px 15px 3px 10px;
    border-radius: 3px;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	box-shadow: 2px 2px 4px grey;
}
a.btn:before{
	content: "";
	background: url(../img/btn_01.png);
	background-size: 100% 100%;
    width: 15px;
    height: 15px;
    margin-right: 10px;
	border-radius: 5px;
}
a.btn:hover{
	text-decoration: none;
	opacity: 0.8;
}
/*------------------------------------------------
千燈庵バナー
--------------------------------------------------*/
.ec_banner01{
	position: absolute;
	z-index: 999;
	right: 0;
	top: calc(50% - 175px);
}
.ec_banner01 a{
	display: block;
	background: url("../img/ec_banner01.jpg") no-repeat center top;
	background-size: 100%;
	height: 350px;
	width: 140px;
	text-indent: -9999px;
}

#lang{
	position: absolute;
	top: 6px;
	right: 0;
}

#lang select{
	padding: 2px 6px;
    border: 1px solid #fff;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 16px;
    outline: none;
    cursor: pointer;
}

.logo_wrap h2{
	padding-right: 140px;
}

/*------------------------------------------------
h_nav_wrap（ヘッダーエリア）
--------------------------------------------------*/
.contaner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	overflow:hidden;
}
.contaner header{
	width: 1130px;
	margin: 0 auto;
}
.contaner header .bx-wrapper{
	max-width: 950px!important;
}
.logo_wrap {
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 10px;
}
.logo_wrap .logo {
	width: 286px;
	height: 236px;
	overflow: hidden;
	text-indent: -9999px;
	margin-bottom: 23px;
	position: absolute;
	top: 0;
	left: 40px;
	z-index: 100;
}
.logo_wrap .logo a {
	width: 286px;
	height: 236px;
	overflow: hidden;
	display: block;
	background: url(../img/logo_top.png) 0 0 no-repeat;
}
.bxslider {
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
	position: absolute;
	top: 0;
	z-index: -100;
}
h1 {
}
h2 {
	text-align:right;
}
/*------------------------------------------------
nav_wrap
--------------------------------------------------*/
#nav01{
	position: absolute;
	bottom: 300px;
	right: 0;
}
#nav01 ul{
	width: 200px;
    display: flex;
    flex-direction: column;
    text-align: right;
	grid-gap: 5px;
}
#nav01 ul li.tel{
	color: #b22c00;
	font-size: 16px;
	text-shadow: 0px 0px 2px #fff;
}
#nav01 ul li.tel a{
	color: #b22c00;
	font-size: 22px;
}
#nav01 ul li img{
	width: 100%;
}
.nav_ {
	max-width: 1080px;
	margin: -160px auto 0;
}
.nav_wrap {
	display: flex;
	justify-content: center;
	column-gap: 40px;
}
.nav_wrap .nav{
	display: flex
}
.nav_wrap .nav li{
	width: 130px;
}
.nav_wrap .nav02{
	display: flex;
	align-items: flex-end;
}
.nav_wrap .nav02 li{
	width: 100px;
	writing-mode: vertical-rl;
	font-size: 20px;
	font-family: "Noto Serif JP", serif;
}
.nav_wrap ul li a:hover {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}
.nav_wrap ul li.nav_sub{
	margin-top: 130px;
}
.nav_wrap ul li.nav_sub a{
	display: flex;
	align-items: center;
	width: 100px;
	height: 195px;
	padding-top: 15px;
}
.nav_wrap ul li.nav_sub a:link{
	color: #fff;
}
.nav_wrap ul li.nav_sub a:hover{
	opacity: 0.85;
	text-decoration: none;
}
.bt1 {
	height: 354px;
	text-indent: -9999px;
}
.bt2 {
	height: 265px;
	text-indent: -9999px;
	margin-top: 130px;
}
.bt3 {
	height: 265px;
	text-indent: -9999px;
	margin-top: 70px;
}
.bt4 {
	height: 342px;
	text-indent: -9999px;
	margin-top: 50px;
}
.bt1 a {
	width: 100%;
	height: 354px;
	display: block;
	background: url(../img/n1.png) right 0 no-repeat;
}
.bt2 a {
	width: 100%;
	height: 265px;
	display: block;
	background: url(../img/n2.png) 0 0 no-repeat;
}
.bt3 a {
	width: 100%;
	height: 265px;
	display: block;
	background: url(../img/n3.png) 0 0 no-repeat;
}
.bt4 a {
	width: 100%;
	height: 342px;
	display: block;
	background: url(../img/n4.png) left 0 no-repeat;
}
.nav_wrap ul li.nav_sub_li01 a{
	background: url(../img/n_sub_01.png) 0 0 no-repeat;
	background-size: 100%;
}
.nav_wrap ul li.nav_sub_li02 a{
	background: url(../img/n_sub_02.png) 0 0 no-repeat;
	background-size: 100%;
}
.nav_wrap ul li.nav_sub_li03 a{
	background: url(../img/n_sub_03.png) 0 0 no-repeat;
	background-size: 100%;
}
.nav_wrap ul li.nav_sub_li04 a{
	background: url(../img/n_sub_04.png) 0 0 no-repeat;
	background-size: 100%;
}
.nav_wrap02{
	margin-top: 20px;
}
.nav_wrap02 ul{
	display: flex;
	justify-content: center;
	column-gap: 60px;
	font-size: 20px;
}
.nav_wrap02 ul li{
	position: relative;
}
.nav_wrap02 ul li a{
	position: relative;
	padding-left: 40px;
	line-height: 2;
	font-family: "Noto Serif JP", serif;
	color: #393939;
}
.nav_wrap02 ul li a:hover{
	text-decoration: none;
	opacity: 0.7;
}
.nav_wrap02 ul li a:before{
	content: '';
	background: url(../img/ashirai03.png) no-repeat;
	position: absolute;
    top: 0;
    left: 0;
    width: 27px;
    height: 27px;
    background-size: 100%;
    opacity: 0.7;
}
.nav_wrap02 ul li:after{
	content: '';
	background: url(../img/ashirai04.png) no-repeat;
	position: absolute;
    bottom: 0px;
    right: -10px;
    height: 3px;
    background-size: 100%;
    opacity: 0.7;
}
.nav_wrap02 ul li.nav_wrap02_li01:after{
	width: 138px;
}
.nav_wrap02 ul li.nav_wrap02_li02:after{
    width: 200px;
}
/*------------------------------------------------
sub_wrap
--------------------------------------------------*/
.sub_wrap {
	max-width: 25%;
	width: 202px;
}
.tel {
	margin-top: 130px;
	margin-bottom: 10px;
}
.sub li {
	margin-bottom: 10px;
}
.sub li.subbt2 a img{
	width: 80%;
	margin: 0 auto;
}
/*------------------------------------------------
news_wrap
--------------------------------------------------*/
.news_wrap {
	width: 204px;
	height: 133px;
	background: url(../img/demo.png) top center no-repeat;
}
.news_wrap_in {
	width: 168px;
	overflow: hidden;
	margin: 0 0 0 15px;
	padding-top: 20px;
}

.news_b {
	width: 56px;
	height: 14px;
	overflow: hidden;
	padding: 10px 0px 0px 131px;
}
/*------------------------------------------------
.w_back_txt
--------------------------------------------------*/

.w_back_txt {
	margin: 10px auto 0;
	display:block;
	overflow: hidden;
}
.bg_white{
	background: url(../img/bac_cont.png) center center no-repeat;
}
.w_back_txt1 {
	width:880px;
	margin: 0 auto;
	padding: 0;
	padding: 10px 20px;
	display:flex;
	justify-content: center;
    align-items: center;
    column-gap: 20px;
	overflow: hidden;
}
.w_back_txt2 {
	width:880px;
	margin: 0 auto;
	padding: 10px 20px;
	display:flex;
	flex-direction: row-reverse;
	justify-content: center;
    align-items: center;
    column-gap: 20px;
	overflow: hidden;
}
.w_back_txt3 {
	width:880px;
	padding: 10px 20px;
	margin: 0 auto;
	display:flex;
	justify-content: center;
    align-items: center;
    column-gap: 20px;
	overflow: hidden;
}
.img_left {
	float: left;
}
.img_right {
	float:right;
}
.txt1 {
	width:520px;
}
.txt2 {
	width:520px;
}
.txt3 {
	width:520px;
}
.se_tex1 {
	font-size: 17px;
	overflow: hidden;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #AC5F46;
	margin-top: 16px;
	margin-bottom: 16px;
	letter-spacing :2px;
}
/*------------------------------------------------
.bb
--------------------------------------------------*/
.bb {
	margin-top:10px;
}
.bb ul {
	width: 500px;
	display: flex;
	flex-wrap: wrap;
	gap:5px 10px;
}
.bb ul.center{
	justify-content: center;
}
/*--------- .bb1---------*/
#center-image {
	vertical-align:middle;
}
/*------------------------------------------------
.p_top_wrap
--------------------------------------------------*/
.p_top_wrap {
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 27px;
}
.p_top_wrap p {
	float: right;
}
/*------------------------------------------------
footer_wrap
--------------------------------------------------*/
.footer_wrap {
	clear: both;
	width: 100%;
	overflow: hidden;
	background: url(../img/f_bac_top.png) 0 0 repeat-x;
}
.footer {
	clear: both;
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px 35px 0 35px;
}
.f_tex1 {
	color: #855040;
}
.f_side_wrap {
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
}
.f_side1 {
	width: 188px;
	overflow: hidden;
	float: left;
	padding-bottom: 21px;
}
.f_logo {
	width: 188px;
	height: 45px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/f_logo.png) 0 0 no-repeat;
	margin: 14px 0 10px 0;
}
.col1 {
	color: #B22C00;
	font-weight: bold;
}
.f_side2 {
	width: 366px;
	overflow: hidden;
	float: left;
	margin: 20px 0 0 27px;
	line-height: 140%;
}
.f_pad1 {
	padding-top: 10px;
	overflow: hidden;
	line-height: 140%;
}
.f_side3 {
	width: 315px;
	overflow: hidden;
	float: left;
	color: #85503F;
	margin-top: 23px;
	margin-left: 25px;
}
.f_side3 ul {
	float: left;
	margin-left: 15px;
	border-left: solid #AE644B 1px;
	padding-left: 8px;
}
.footer_recruit{
	display: inline-block;
	padding: 10px 0 0 15px;
}
.copy {
	text-align: center;
	color: #AE654C;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}




.f_side4 {
	width: 990px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	color: #85503F;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.f_side4 ul {
	
	
	
}

.f_side4 li {
	float: left;
	margin-left: 8px;
	border-left: solid #AE644B 1px;
	padding-left: 8px;
	text-align: center;
}
.f_side4 li:nth-child(7){
    display: none;
}
.f_sns{
	margin-top: 5px;
	display: flex;
	column-gap: 10px;
}
.f_sns a{
	width: 20%;
}
.f_sns a img{
	width: 100%;
}
.footer_bg{
	background: url(../img/f_bac.png) 0 0 repeat-x;
}

.main_bnr{
	max-width: 750px;
	margin: 30px auto;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 30px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
}

.modal-content {
  background: #fff;
  margin: auto;
  padding: 20px;
	width: fit-content;
  position: relative;
}
.modal-content video {
	display: block;
	width: auto;
	max-width: 100%;
	height: 80vh;
	margin: 30px 0;
}

.close {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 30px;
  cursor: pointer;
}